/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: Creative Commons
/*
/**************************************************************************************/

#content-row-5 ul.address > li[class^="icon-"],
#content-row-5 ul.address > li[class*=" icon-"],
#footer-row .contactus ul > li[class^="icon-"],
#footer-row .contactus ul > li[class*=" icon-"]
{
	display: block;
	width: auto !important;
	height: auto !important;
	line-height: 22px;
	list-style: none;
	list-style-image: none;
}

.contact_details .icons-marker
{
	font-family: 'icomoon-custom';
}

#content-row-5 h3.module_title
{
	font-family: 'Open Sans', Arial, serif !important;
	font-size: 24px;
	line-height: 22px;
	font-weight: normal;
	color: #1a4c67 !important;
	margin-bottom: 0;
	padding-bottom: 14px;
	text-align: left;
}

.item_header h2.item_title,
.category_title h2,
.page_header h1,
.page-contact .item_header h2.item_title
{
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 25px;
	margin-bottom: 25px;
	color: #1a4c67 !important;
	font-family: 'Open Sans', Arial, serif !important;
	font-size: 22px !important;
	line-height: 26px;
	font-weight: normal;
	text-transform: uppercase;
}

body:not(.com_contact) #contact-form
{
	display: none !important;
}

